<?xml version="1.0" encoding="UTF-8"?>
<application>
  <id type="desktop">org.gnome.gedit.desktop</id>
  <metadata_license>CC0</metadata_license>
  <project_license>GPL-2.0+</project_license>
  <description>
    <p>gedit is the official text editor of the GNOME desktop environment. While aiming at simplicity and ease of use, gedit is a powerful general purpose text editor.</p>
    <p>Whether you are writing the next bestseller, programming an innovative application, or simply taking some quick notes, gedit will be a reliable tool to accomplish your task.</p>
    <p>Its flexible plugin system allows you to tailor the application to your needs and adapt it to your workflow.</p>
  </description>
  <kudos>
    <kudo>AppMenu</kudo>
    <kudo>HiDpiIcon</kudo>
    <kudo>ModernToolkit</kudo>
    <kudo>UserDocs</kudo>
  </kudos>
  <screenshots>
    <screenshot type="default">https://git.gnome.org/browse/gedit/plain/data/screenshot.png</screenshot>
  </screenshots>
  <url type="homepage">https://wiki.gnome.org/Apps/Gedit</url>
  <updatecontact>pborelli@gnome.org</updatecontact>
  <project_group>GNOME</project_group>
  <compulsory_for_desktop>GNOME</compulsory_for_desktop>
  <translation type="gettext">gedit</translation>
</application>